
.main-row div#maximenuck202 ul.maximenuck{
  background: #211261 !important;
  display: flex !important;
  justify-content: space-between; 
  font-size: .9rem;
  font-weight: 500;
  padding:0px;
  flex-wrap: wrap;
  }
 
  @media only screen and (min-width: 768px) and (max-width:1211px) {
    .main-row:before {
      display: none !important;
    }
    .main-row:after {
     display: none !important;
      
    }
  }
.item-page{margin: 0px 20px ; font-size: 14px;}
#mod-custom112 img {
  background-color: #fff !important;
  border-radius: 50%;
  max-width: 15%;
  padding: 4px;
}
div#mod-custom113 {
  max-width: 100px;
}
.navsearch{border-radius: 20px;border: 1px solid #211261; background-color:#fff;
  display:flex; flex-direction:row; margin-top:-20px;

}#mod-custom113 img {
  color: #fff !important;

  margin-left: 2px;
}

.upper {
  margin-bottom: 0px !important;
  padding: 0px 0px 0px 0px;
 /* display: flex;
  justify-content: end;*/
  z-index: 100000000;
}

.maximenuck .upper-menu {
  background: #fff !important;
}

div#maximenuck110 ul.maximenuck li.maximenuck.level1>a,
div#maximenuck110 ul.maximenuck li.maximenuck.level1>span.separator {
  color: #211261 !important;
}

.items {
  width: 100% !important;
  margin-left: 0px !important;
}
.top-menu{
margin-left: 0px;}

a .maximenuck {
  padding: 6px !important;
}

div#maximenuck110 ul.maximenuck {
  background: none !important;
}



.navbar-toggler {
    background-color:white !important;
}

.mod-list {
  display: inline-flex;
  flex-direction: row;
  padding: 0px 0 0 0px;
  position: relative;
  background: #211261;
  float: left;
  color: #FFFFFF;
  z-index: 10;
  cursor: pointer;
  text-align: center !important;
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
width: 100%;
list-style: none;

}



.mod-list a {
  color: #fff !important;
  text-align: center !important;
  margin-top: 0px !important;

}

.mod-list li a:hover {
  color: #fff !important;
}

* {
  box-sizing: border-box;
  font-family: verdana;
}
html,body{padding:0; margin:0; width:100%; overflow-x: hidden;}
.main-row {
  position: relative;
  height: 60px;
  background: #211261;
  float: left;
  color: #FFFFFF;
  z-index: 10;

}

.main-row:before {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 60px solid #211261;
  border-bottom: 0px solid transparent;
  border-left: 0px solid transparent;
  border-right: 40px solid transparent;
  position: absolute;
  top: 0;
  right: -40px;
}
/*changed*/
.main-row:after {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 0px solid transparent;
  border-bottom: 60px solid #211261;
  border-left: 40px solid transparent;
  border-right: 0px solid #8b8d91;
  position: absolute;
  top: 0px;
  left: -40px;
}
.btn-more{
  color: #fff;
  position: absolute;
  top: 15%;
  left:45%;
  background-color: #009347;
  border-radius: 10px;
  font-size: 20px;
  display:none;


}
.btn-more:hover{
  color:#fff;
  background-color: #009347;

}

.slides .camera_caption{ background: none !important; bottom: 75%; text-align: center;}
.slides .camera_caption > div{background: none !important;}
.slides .camera_caption .camera_caption_title { margin: 15px auto; color: #211261; font-weight: 800 !important;}
.slides .camera_caption_desc{
  font-weight: 500;color:#000 !important;
}
.slides .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
  background: none;
}
.slides .camera_wrap .camera_pag .camera_pag_ul li {
  background:none;
}

.slides .camera_wrap .camera_pag .camera_pag_ul {
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  height: auto !important;
  height: 28px;
  bottom: 2%;
  left: 50%;
}
section .row {
  --gutter-x: -2em;
  --gutter-y: 0;
}
.social-media-feeds .row{
   --gutter-x: -4em; 
}
.heading{
  background-image: linear-gradient(to right, #fff, #009347);
}
.heading .row{
  background-color:#fff;
}
.icons {
  position: relative;
  background-image: linear-gradient(to right, #8CC540, #009347);
  color: #FFFFFF;
  z-index: 1001;
  cursor: pointer;
  height: auto;
  width: 8%; 
  margin-left: auto !important;
}

.icons:before {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 60px solid transparent;
  border-bottom: 102.5px solid #8CC540;
  border-left: 60px solid transparent;
  border-right: 0px solid #8CC540;
  position: absolute;
  top: -60px;
  left: -60px;
}
.search {
  position: absolute;
  top: 100px;
  left: 70%;
  z-index: 20;
  margin-top: 3px;
  display: none;
}

.inquire a {
  position: fixed !important;
  left: 30px !important;
  bottom: 15px !important;
  padding: 8px;
  background-color:#EDC022;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  border-radius: 5px;
  z-index: 1001;
  font-size: 14px;

}

.inquire a:hover {
  color: #fff;
}

.whatsapp-icon a {
  position: fixed !important;
  right: 30px !important;
  bottom: 5px !important;
  padding: 10px;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  z-index: 1001;

}

a .maximenuck::after {
  color: #000 !important;
}

div#maximenuck110 ul.maximenuck li.maximenuck.level1:hover,
div#maximenuck110 ul.maximenuck li.maximenuck.level1.active {
  background: none !important;
}
ul .maximenuck{
  display: flex;
  justify-content: space-between !important;

}
div#maximenuck148 ul.maximenuck {
    background: none !important;
}
/*changed*/
div#maximenuck148 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck148 ul.maximenuck li.maximenuck.level1 > span.separator {
  display: block;
  float: none;
  float: left;
  position: relative;
  text-decoration: none;
  outline: none;
  /* border: none; */
  white-space: nowrap;
  filter: none;
  color: #211261 !important;
  padding: 10.5px 13px !important;
  margin-left: 10px;
}

/*changed*/
.icons .social-icon {
  padding: .5px;
}

.titreck::after {
  color: #000 !important;
}

div#maximenuck110 div.floatck {
  z-index: 10000 !important;
}

.jt-ic .jt-imagecover img {
  background-color: #eee !important;
}
.card .jt-ic .jt-imagecover img{
  background-color: #eee !important;
  border-radius: 50%;
  padding: 20px;
}
div#maximenuck202 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck202 ul.maximenuck li.maximenuck.level1.active {
   background: none !important
}
div#maximenuck202 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck202 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck202 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck202 ul.maximenuck li.maximenuck.level1.active > span.separator {
    color: #fff !important;
}

* {
  font-family: Arial, Helvetica, sans-serif;
}
.jt-title {
  color: #211261 !important;
  text-decoration: none !important;
  font-size: 16px;
}
.featured-products .jt-title {
  color: #211261 !important;
  text-decoration: none !important;
  font-size: 16px !important;
}

.test {
  background-color: #eee !important;
  padding: 8px;
}

#mod-custom138 {
  margin: 0px 20px 0px 20px;
}

.our-products .load-more .row {
  margin: 0px 4px 0px 4px;
}


#mod-custom138 h5 {
  font-size: 15px;
}
#mod-custom138 p {
  font-size: 13px;
}
#mod-custom138 img {
  border-radius: 50% !important;
  height: 80px !important;
  max-width: 80px !important;
  background-color: none !important;
  margin-bottom: 4px;
  border:2px solid #211261;
}
/*
.sustain {
  background-color: #eee !important;
}

.sustain img {
  width: 98%;
  height: auto;
  margin: 15px 10px 15px 10px;
  border-radius: 10px;
  background-color: #eee !important;


}


*/
.sustain-inner{ border: 1px;}
.sustain {
  background:url("../../../../../images/sustainability/cropped-rotated-copy.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 320px;
  border-radius:20px;
 
}
.sustaina {
 margin: 20px;
  padding: 10px;
  background-color: #eee;

}

.latest-insights .jt-inner {
  background-color: #eee !important;
    padding: 2px 2px 15px;
    min-height:200px;

}

.customer-testimonials .jt-introtext {
  background-color: #eee !important;
  padding: 15px;
}
.customer-testimonials {
  /*background-color: #eee !important;*/
  /*padding: 15px;*/
}
.customer-testimonials img{
        border-radius: 50% !important;
    height: 80px !important;
    max-width: 80px !important;
    background-color: none !important;
    margin-bottom: 4px;
    border: 2px solid #211261;
}

.our-product,
.featured-product,
.customer-testimonial,
.latest-insight {
  margin-left: 10px;
  padding: 8px;
  color: #211261;
}
.more-insights{
  margin-left: 50px;
  margin-top:-50px;
  background-color: #009347;
  color:#fff;
}
.more-insights:hover{

  background-color: #009347 !important;
  color:#fff !important;
}

#mod-custom124 {
  margin-bottom: 10px;
}

#mod-custom124 h6 {
  position: relative;
  top: -5px !important;
  padding: 30px 0 5px;
  font-weight: 800;
  color: #211261 !important;
  font-size: 18px;
}

#mod-custom124 .content {
  position: relative;
  top: -10px !important;
  font-size: 14px;
  font-weight: 500;
  color: #010156;
  padding: 0px 10px;
  overflow-x: hidden !important;
}

#mod-custom124 p a {
  position: relative;
  right: -30% !important;
  top: 10px !important;
  color: #fff;
  background-color: #009347;
  padding: 8px;
  text-decoration: none;
  border-radius: 5px;
}

.footer {
  background-color: #eee !important;
  color: #000 !important;
  background-image: none !important;
}

.row-footer {
  margin: 10px 10px 0px 10px;
}

.card {
  --card-bg: none ;
  --card-border-color: none;
  --card-cap-bg: none;
  --card-cap-color: none ;

}
.about-sustain .card-body{
  padding: 0px 0px 0px 15px;
}
.purpose .card-body{padding: 0px 0px 0px 20px !important;}

.card .card-header {
  font-size: 19px;
  font-weight: 700;
  color:#211261 ;

}
.purpose .card-header{margin-left: 10px;}
.our-purpose .jt-introtext, .jt-title {
  padding: 0px 10px 0px 0px !important; 
}
#mod-custom181 p{
  padding:10px;
}
.our-purpose .jtic_item_wrapper{
    box-sizing: border-box;
    padding: 0px !important;
}
.our-purpose .card-body{padding: 0px !important;}
.sidebar-right  {
  --card-bg: #eee !important;
  --card-border-color: none !important;
  --card-cap-bg: #211261 !important;
  --card-cap-color: #fff !important;
  width: 60%;
  float: right;
  margin-right: 30px;

}

.sidebar-right .card-header {
  font-size: 16px;
  font-weight: 600;
  color:#fff;
  padding: 20px;

}
div#mod-custom157 img {
  color:#211261 ;
     filter: invert(15%) sepia(19%) saturate(5326%) hue-rotate(231deg) brightness(96%) contrast(117%);
}
div#mod-custom158 h5 {
    color: #211261;
    padding: 0 20px 10px 20px;
}
div#mod-custom158 p {
  font-size: .9rem;
  line-height:1.4rem;
}
.our-purpose .jt-introtext{font-size: .9rem;
  line-height:1.4rem;}
.about-sustain{
  background-color: #eee;
  margin:5px 20px ;
}
h6.brief {
  margin-left: 30px;
  color:#211261;
}
h6{
  color:#211261;
  margin-left: 10px;

}
#mod-custom180 img {
height: auto;


}
#mod-custom178 li a{
    text-decoration:none;
}
.custom ol li{font-size:.9rem;}
#mod-custom179 video {
width: 100%;
height:auto;
/*padding-top:15px;*/
}
#mod-custom180 video {
width: 100%;
height:auto;
padding-top:15px;
}

.industries-technologies {
  background-color: #eee;
}
.industries-technologies h6 {
  padding: 10px 0;
}

#mod-custom131 p {
  margin: 0px !important;
  padding: 3px 0px 3px 0px;

}

#mod-custom132 p {
  margin: 0px !important;
  padding: 3px 0px 3px 0px;

}

#mod-custom133 p {
  margin: 0px !important;
  padding: 3px 0px 3px 0px;

}

#mod-custom131 p a {
  color: #211261 !important;
  text-decoration: none !important;
  font-size: 14px;

}

#mod-custom132 a {
  color: #211261 !important;
  text-decoration: none !important;
  font-size: 15px;
}

#mod-custom133 a {
  color: #211261 !important;
  text-decoration: none !important;
  font-size: 15px;

}
.top-menu a{
  font-size: 13px !important;
}

#mod-custom134 p {
  font-size: 12px;
  color: #fff;
}/*
#mod-custom134 .top-tech {
  margin-top: 14px !important;
  }*/
.techwin-footers{
  background: #211261;
  padding-left: 20px;
  border-radius: 15px 15px 0px 0px;
  margin-top: 1rem;
}
.bar-one{
  position: relative;
  padding: 0px !important;
}
.bar-one-inner{ background-color:#211261 ; float:left; width: 100% ;}
.bar-one-inner2{ float:left; width: 100% ; background-color: #eee;border-radius: 0 0 20px 0; padding-bottom: 4rem;}

/*
.bar-one:after { content:' '; border:0; 
  position:absolute; left:94%; bottom:-20px; width:60px; height:100px; border-radius: 0 0 60px 0; background:#eee;  border-top-left-radius: 15px;
 }*/

.industrial {
  position: relative;
  border-top-left-radius: 15px;
  background: #211261;
  float: left;
  color: #fff;
  z-index: 10;
  cursor: pointer;
 height: auto;
 margin-top:20px;
 
}


#mod-custom134 { background:#211261;
height:auto;margin:0px; position:relative; }

.outer{
  background: #211261;

}

.bar-one-inner{width: 100%;}

    .prods{
      border-bottom:2px solid transparent;
      border-radius: 20px 0px 20px 0px;
    }


#mod-custom135 div {
  padding: 20px;
  font-size: 14px;
}

#mod-custom137 p {
  margin-top: 20px;
}
#navbar195 .mod-list li {
  padding: 0.25em 10px !important;
}

.follows .socials {display:inline-block ;}
.follows .socials:before { content:"Follow"; margin-right:5px}
/*changed*/
 .menu-cart { display:inline-block;/*padding: 9px 5px;*/}
  .menu-cart .navbar { display: inline-block; margin:0 auto; padding: 0}
  .menu-cart .navbar li { margin:0 auto; padding:0 5px!important}

 .menu-cart .navbar li:first-child a:before{
    font-family: "Font Awesome 5 Free";
     font-weight: 900;
      content: "\f007";
    display: inline-block;
    margin-right: .4em;
    width: 1.3em; 
    color: #211261;

  }
  .menu-cart .navbar li:first-child a:after{
    font-family: "Font Awesome 5 Free";
     font-weight: 900;
     content:"\f078 ";
     display: inline-block;
    margin-left: .4em;
    width: 1.3em;
    color: #211261;
 
  }
  .menu-cart .navbar li:nth-child(2) a:after{
    font-family: "Font Awesome 5 Free";
     font-weight: 900;
     content:"\f078 ";
     display: inline-block;
    margin-left: .4em;
    width: 1.3em; 
    color: #211261;

  }
  .menu-cart .navbar li:nth-child(2) a:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f059";
    display: inline-block;
    margin-right: .4em;
    width: 1.3em;
    color: #211261;

  }
  
  
  .menu-cart .navbar li:nth-child(3) a:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f07a";
    display: inline-block;
    margin-right: .4em;
    width: 1.3em; 
    color: #211261;

  }
  #navbar195 ul li a:hover{
    text-decoration: underline !important;
    }

#mod-custom136 div {
  margin-top: 20px !important;
  margin-left: 61% !important;
  font-size: 14px !important;
}

#mod-custom136 p {
  font-size: 14px;
  margin-top: 50px;
  margin-left: 25%;
}
#mod-custom194 p {
  font-size: 14px;
  margin-top: 50px;
  margin-left: 25%;
}
#mod-custom136 p a {
 
  color: #fff;
}
#mod-custom194 p a {
 
  color: #fff;
}
div#maximenuck148 {
  font-size: 14px;
  line-height: 21px;
  zoom: 1;
display: flex;
float: right;
}
.our-purpose .card .jt-introtext, .jt-title {
  padding: 0px 10px 0px 10px;
  font-size: 14px;
}
div#maximenuck148 ul.maximenuck li.level1.parent>a:after,
div#maximenuck148 ul.maximenuck li.level1.parent>span.separator:after {
  border-color: #211261 transparent transparent transparent !important;
}
div#maximenuck148 ul.maximenuck li.level1.parent > a:after, 
div#maximenuck148 ul.maximenuck li.level1.parent > span.separator:after {
top:18px !important;
right: -2px !important;
}

.footer {
  margin-top: 20px;
}



div#maximenuck110 {
  font-size: 13px !important;
}
.fa-search {
  font-size: 38px;
 color: white; 
 height: 30px;
 width: 30px;
 border-radius: 50%;
 background-color: #211261;

 display: inline-block;
 margin-left: 0px;
background:#fff; 
font-size:.8rem; 
border: 1px solid #fff;
color:#211261; 
padding:8px 4px; 
display: flex;
}
span.ml-5 {
  display: flex;
  float: right;
  margin-right: 6vh;
}
.follows .fa-whatsapp,
.follows .fa-facebook-f,
.follows .fa-x-twitter,
.follows .fa-instagram {
  border: 1px solid transparent;
  border-radius: 50%;
  /*padding: 2px;*/
  background-color: #009347;
  text-align: center;
  width: 20px;
  height: 20px;
  /* background: #fff; */
  font-size: 12px;
  /*border: 1px solid #fff;*/
  border-radius: 50%;
  /* color: #211261; */
  padding: 3px;
  margin-right: 2px;
}
.social-icon .fa-whatsapp,
.social-icon .fa-facebook-f,
.social-icon .fa-instagram,
.social-icon .fa-x-twitter
 {
  text-align:center; 
  width:20px;
  height:20px;
  background:#fff; 
  font-size:12px; 
  border: 1px solid #fff;
  border-radius: 50%; 
  color:#211261;
  padding:3px;
  /*margin-right:2px;*/}
   @media only screen and (min-width: 768px) and (max-width: 1224px){
       .social-icon .fa-whatsapp, .social-icon .fa-facebook-f, .social-icon .fa-instagram, .social-icon .fa-x-twitter {
    text-align: center;
    width: 15px;
    height: 15px;
    background: #fff;
    font-size: 10px;
    border: 1px solid #fff;
    border-radius: 50%;
    color: #211261;
    padding: 2px;
    /* margin-right: 2px; */
}
   }
  
  @media only screen and (min-width: 1191px) and (max-width: 1224px){
    .icons:before {
        content: '';
        line-height: 0;
        font-size: 0;
        width: 0;
        height: 0;
        border-top: 60px solid transparent;
        border-bottom: 102px solid #8CC540;
        border-left: 60px solid transparent;
        border-right: 0px solid #8CC540;
        position: absolute;
        top: -60px;
        left: -60px;
    }}
      @media only screen and (min-width: 1211px) and (max-width: 1223px){
    .icons:before {
        content: '';
        line-height: 0;
        font-size: 0;
        width: 0;
        height: 0;
        border-top: 60px solid transparent;
        border-bottom: 102.5px solid #8CC540;
        border-left: 60px solid transparent;
        border-right: 0px solid #8CC540;
        position: absolute;
        top: -60px;
        left: -60px;
    }}
    @media only screen and (min-width: 768px) and (max-width: 1191px){
      .navsearch {
         margin-top: -27px;
      }}

      @media only screen and (min-width: 992px) and (max-width: 1074px){
        .icons:before {
            content: '';
            line-height: 0;
            font-size: 0;
            width: 0;
            height: 0;
            border-top: 60px solid transparent;
            border-bottom: 125px solid #8CC540;
            border-left: 60px solid transparent;
            border-right: 0px solid #8CC540;
            position: absolute;
            top: -60px;
            left: -60px;
        }
        .icons{height: 125px;}
        }
.follows a{
  color:#fff;
}
.follows a:hover{
  color:#fff;
}



#navbar114 .metismenu-item {
  /*display: block;*/
  flex: 0 1 auto; 
  list-style-type: none;
  display: flex;
text-align: center;
}

#navbar145 .metismenu.mod-menu .metismenu-item a{
  
  margin-left:auto !important;
  color: #211261 !important;
}
  

#navbar149 .metismenu-item:hover .mm-collapse{
    display: block !important;
}

.main-row .metismenu-item:hover .mm-collapse{
  display: block !important;
  z-index: 100000;
  text-align: left;
}

.account:hover .mm-collapse{
  display: block !important;
}
.helps:hover .mm-collapse{
  display: block !important;

}

.metismenu.mod-menu .metismenu-item:not(.level-1)>ul, .metismenu.mod-menu .metismenu-item:not(.level-2)>ul {
  min-width:40px;
}
.metismenu.mod-menu .metismenu-item>ul {
  padding: 5px 2px;
  width: auto;
  margin-top:0px;
  background-color: #F0F0F0;
  border: 1px solid #e5e5e5;
}
.metismenu.mod-menu .metismenu-item:not(.level-2)>ul li a,.metismenu.mod-menu .metismenu-item:not(.level-1)>ul li a {
  color: #211261;
}
.metismenu.mod-menu .metismenu-item.active>a, 
.metismenu.mod-menu .metismenu-item.active>button, 
.metismenu.mod-menu .metismenu-item>a:hover,
 .metismenu.mod-menu .metismenu-item>button:hover{
  text-decoration: none !important;
 }
 .metismenu.mod-menu .mm-collapse>li>a {
  color:#211261 !important;
  margin-left: 0px !important;
  align-items: start !important;
  text-align: start !important;
  padding: 5px;
 }
 

 .techwin-footers p {
  margin-bottom: .3rem !important;
  margin-top: 0;
  line-height:1rem;
}
.search-icon{
  max-width: 100% !important;
}
.logo{
  padding: 0 30px;
  margin-top: 15px;
}

.logo img{
  height: auto;
  margin: 0px auto;
}
 .item-content p img{
margin: 0px 20px 0px 20px ;
}
.item-content p{
  padding: 0px 10px 0px 10px;
  font-size: 1rem;
}
.item-content{
  margin: 0px 20px;
}
.blog-item{
  padding: 20px;
  font-size: 12px;
  
}
.card .jt-introtext, .jt-title{
  padding: 0px 10px 0px 10px;
}
.item-content .page-header a{
  font-size: 14px;
  margin-left: 10px;
  display:none;

}
.search-word{
    color: #211261;
    font-size: 12px;
    text-align: center;
    margin: 3px 0px;

}

.row.cases-stories, .row.sust-sol {
  background-color: #eee;
}
.row.cases-stories p  {
  max-width: 600px;
  margin-bottom: 2px;
  
}.row.sust-sol p {
  max-width: 600px;
  margin-bottom: 2px;
}
.row.families.mt-3 img {
  border-radius: 50%;
  border: 1px solid #211261;
}
.families p{text-align:center;}
.row.sust-sol img {
  max-width: 600px;
  margin-bottom: 20px;
}
.sust-sol .btn-secondary {
  border-color: #ced4da;
  color: white;
  background-color: #211261;
  margin-left: 20%;
}
.cases-stories .btn-secondary {
  border-color: #ced4da;
  color: white;
  background-color: #211261;
  margin-left: 20%;
}
.cases-stories img {
  max-width: 600px;
  margin-bottom: 20px;
}
*{
  font-family: Arial, Helvetica, sans-serif;
}
 /* Common styles for all devices */
 @media only screen and (min-width: 925px) and (max-width: 990px){
 .icons:before {
     content: '';
     line-height: 0;
     font-size: 0;
     width: 0;
     height: 0;
     border-top: 60px solid transparent;
     border-bottom: 119px solid #8CC540;
     border-left: 60px solid transparent;
     border-right: 0px solid #8CC540;
     position: absolute;
     top: -60px;
     left: -60px;
 }}
/* Mobile devices (portrait and landscape) */

@media only screen and (max-width: 767px) {
    div#mod-custom158 p{margin-top:1.5rem !important;}

  [data-id="maximenuck148"] .mobilemenuck-bar-title {
    background: none !important;color: #211261 !important;text-align: center;}
    [data-id="maximenuck202"] .mobilemenuck-bar-title {
      background: none !important;
    }
    [data-id="maximenuck148"] .mobilemenuck-bar-button {
      background: none !important;}
      [data-id="maximenuck202"] .mobilemenuck-bar-button {
        background: none !important;}
        .heading {
          background-image: linear-gradient(to right, #fff, #fff);
      }
      .titreck-title{
          font-size:12px !important;
      }
      [data-id="maximenuck148"] .mobilemenuck-title {
        background: none !important;}
        [data-id="maximenuck202"] .mobilemenuck-title {
          background: none !important;}
          [data-id="maximenuck148"].mobilemenuck {
            background: #211261 !important;}
            [data-id="maximenuck202"].mobilemenuck {
              background: #211261 !important;}
              [data-id="maximenuck148"] .mobilemenuck-item > .level1 {
                background: none !important;}
                .main-row [data-id="maximenuck202"] .mobilemenuck-item > .level1 {
                    font-size:12px;
                  background: none !important;}
                .icons:before {display: none !important;}
  
                .logo {
                  position: relative;
                  padding: 0 30px;
                  margin-top: 15px;
                  top: -90px;
                  text-align: center;
              }
              [data-id="maximenuck202"] .mobilemenuck-bar-button {color: #211261 !important;top: -55px;
                left: 0vh;}
                .main-row{
                  background: none !important;
                }
  
  [data-id="maximenuck148"] .mobilemenuck-bar-button {
    color: #211261 !important;
  }
  [data-id="maximenuck148"].mobilemenuck {font-size: .8em !important;}
  [data-id="maximenuck202"].mobilemenuck {font-size: .8em !important;}

  .navsearch{
  display: flex;
  flex-direction: row;
  margin-top: -20px !important;
}
  .social-icon{
    text-align: center;
  }
  div#maximenuck148{margin-left: 0px !important;}
    .btn-more {
      display: none;
  }
   .row-footer {
   margin:0px !important;
   
}
#internalcontent{
    position: relative;
    top: -80px;
}
.slides {
    /* border: 1px solid red; */
    position: relative;
    top: -70px;
}
.col-md-5.account {
    margin-left: 0px;
    width: max-content;
    /* margin: 15px; */
}
.col-md-4 .helps {
    width: fit-content;
    margin: 5px;
}
.col-md-2 .logo .mt-4{
    margin-top:1.0rem ;
}
.useraccount,.userdropdown {
    margin-top: 8px;
}
.col-md-3.carts {
    /* margin-right: 5px; */
    width: fit-content;
    margin: 5px 5px 5px 0;
}
.our-products {
    position: relative;
    top: -80px;
}
ul#account_id {
    margin-top: 6px;
}/*
.upper {
    display:none !important;
}*/
  .main-content {
    margin: auto;
    width: auto;
  }
  .search {
    position: absolute;
    top: 0px;
    left: 20%;
    z-index: 20;
    margin-top: 3px;
    display: none;
}
  
.bar-one-inner{background: none !important;}
 
  
#maximenuck148 .maximenumobiletogglericonck {
    display: block !important;
    font-size: 33px !important;
     text-align: left !important; 
    padding-top: 0px !important; 
}
#navbar114 .metismenu.mod-menu {
  display: block;
  margin: 0;
  padding: 0;
}
.techwin-footers {
    border-radius: 0px !important;
}



.whatsapp-icon a,.inquire a {
  display: none !important;
 
}
#navbar114 .metismenu.mod-menu {
  margin-top: 20px;
}
#navbar114 .metismenu-item {
  text-align: left;
}
div#n2-ss-4 .n2-ss-button-container.n2-ss-nowrap {
  white-space: nowrap;
  margin-top: 40px !important;
  margin-left: -20px !important;
}
div#n2-ss-4 .n2-font-d869309adbb1438fee50cebd851323da-hover {
  top:-50px !important;
  font-size: 120% !important;
}
div#n2-ss-4 .n2-font-7d1ada6ec950a5606678a54b28a98aa3-hover {
  margin-top:5px;
}
div#n2-ss-5 .n2-font-33e84b8c4bcf95970066c93c794cd402-paragraph{
  display: none !important;
}
div#n2-ss-5 .n2-font-176464dee0eea5b1ac11b21dab9b24d2-link a{
  margin-top: 10px !important;
  margin-left: 0px !important;
}
#mod-custom124 .content {
  margin-left: 0% !important;
}
#mod-custom124 p a {
  right: -20% !important;
}
#mod-custom124 h6 {
  margin-left: 0% !important;
}

   .icons:before {
    display: none;
  }
 
   #mod-custom124 .content {
    position: relative;
    top: -10px !important;
    font-size: 10px;
    font-weight: 300;
    color: #010156;
    padding: 0px 0px;
    overflow-x: hidden !important;
  }
  .main-row {
    position: relative;
  height: 48px;
  
  background:#211261;
  float: left;
  color: #FFFFFF;
  z-index: 10;
  cursor: pointer;
  text-align: center !important;
  margin-left:0px !important;
  top:-53%;
  
  }
  .main-row:before {
display: none !important;
}
.main-row:after {
  display: none !important;
  }
.navbar-toggler {
    background-color:white !important;
}
  #mod-custom112 img {
    background-color: #fff !important;
    border-radius: 50%;
    max-width: 9%;
    padding: 0px;
    height: auto;
}
  .logo img{max-width: 150px;
  }
 .icons{display: none;}

.slides .camera_caption .camera_caption_title {
  position: relative;
  top: 120px;
  /* margin: 15px auto; */
  top:80px;
  color: #211261;
  font-weight: 400 !important;
}
.slides .camera_caption_desc {
  font-weight: 500;
  color: #000 !important;
  position: relative;
  top: 80px;
}
.icons{width: 37%; top: -140px; height: 40px; 
/*display:none !important;*/
}
 
}


@media only screen and (min-width: 768px) and (max-width:900px) {
  .bar-one-inner{ background:none ;}

 
    .icons:before {
      content: '';
      line-height: 0;
      font-size: 0;
      width: 0;
      height: 0;
      border-top: 60px solid transparent;
      border-bottom: 142px solid #8CC540;
      border-left: 60px solid transparent;
      border-right: 0px solid #8CC540;
      position: absolute;
      top: -60px;
      left: -60px;
    }
    #mod-custom112 img {
      background-color: #fff !important;
      border-radius: 50%;
      max-width: 10%;
      padding: 4px;
      height: auto;
  
    }
    .btn-more {
      color: #fff;
      position: absolute;
      top: 6%;
      left: 45%;
      background-color: #009347;
      border-radius: 10px;
      font-size: 20px;
  }
    .items #navbar114 .mod-list{display: block; }
    .items #navbar114 .mod-list .metismenu-item{ float: left; font-size:12px}

    .main-row{width: 70%; margin-left: 0px;}
    
    div#maximenuck148 {
      font-size: 10px;
      line-height: 21px;
      text-align: left; 
      zoom: 1;
       margin-left: 0px !important; 
  }
 

  .search {
    position: absolute;
    top: 0px;
    left: 20%;
    z-index: 20;
    margin-top: 3px;
    display: none;
}

    }
     /* Tablets (portrait and landscape) */
     @media only screen and (min-width: 925px) and (max-width:961px) {
      .icons:before {
        content: '';
        line-height: 0;
        font-size: 0;
        width: 0;
        height: 0;
        border-top: 60px solid transparent;
        border-bottom: 118.5px solid #8CC540;
        border-left: 60px solid transparent;
        border-right: 0px solid #8CC540;
        position: absolute;
        top: -60px;
        left: -60px;
      }
    }
      @media only screen and (min-width: 962px) and (max-width:991px) {
      .icons:before {
        content: '';
        line-height: 0;
        font-size: 0;
        width: 0;
        height: 0;
        border-top: 60px solid transparent;
        border-bottom: 102px solid #8CC540;
        border-left: 60px solid transparent;
        border-right: 0px solid #8CC540;
        position: absolute;
        top: -60px;
        left: -60px;
      }
    }
      /* Tablets (portrait and landscape) */
      @media only screen and (min-width: 768px) and (max-width:908px) {
        .icons:before {
          content: '';
          line-height: 0;
          font-size: 0;
          width: 0;
          height: 0;
          border-top: 60px solid transparent;
          border-bottom: 144px solid #8CC540;
          border-left: 60px solid transparent;
          border-right: 0px solid #8CC540;
          position: absolute;
          top: -60px;
          left: -60px;
        }
      }
        @media only screen and (min-width: 909px) and (max-width:924px) {
        .icons:before {
          content: '';
          line-height: 0;
          font-size: 0;
          width: 0;
          height: 0;
          border-top: 60px solid transparent;
          border-bottom: 118px solid #8CC540;
          border-left: 60px solid transparent;
          border-right: 0px solid #8CC540;
          position: absolute;
          top: -60px;
          left: -60px;
        }
      }
    /* Tablets (portrait and landscape) */
    @media only screen and (min-width: 768px) and (max-width:991px) {
      .slides .camera_caption .camera_caption_title {position:relative;top:40px; margin: 15px auto; color: #211261; font-weight: 800 !important;}
.slides .camera_caption_desc{
  font-weight: 500;color:#000 !important; position:relative;top:60px;
}
      div#maximenuck148 {
        font-size: 5px;
        line-height: 21px;
        /* text-align: left; */
        zoom: 1;
        margin-left: 0px !important;
    }
      .search {
        position: absolute;
        top: 140px;
    left: 58%;
        z-index: 20;
        margin-top: 3px;
        display: none;
    }
      .bar-one-inner{ background:none ;}
    
      .logo img{width: 150px !important;}
      #mod-custom112 img {
        background-color: #fff !important;
        border-radius: 50%;
        max-width: 12%;
        padding: 0px;
        height: auto;
    
      }
      
      .btn-more {
        color: #fff;
        position: absolute;
        top: 15%;
        left: 45%;
        background-color: #009347;
        border-radius: 10px;
        font-size: 20px;
    }
    
      
     
      .main-row{ margin-left: 0px;}

    }
    @media only screen and (min-width: 1069px) and (max-width: 1074px){
.icons:before {
    content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 125px solid #8CC540;
    border-left: 60px solid transparent;
    border-right: 0px solid #8CC540;
    position: absolute;
    top: -60px;
    left: -60px;
}}
@media only screen and (min-width: 1075px) and (max-width: 1190px){
  .icons:before {
      content: '';
      line-height: 0;
      font-size: 0;
      width: 0;
      height: 0;
      border-top: 60px solid transparent;
      border-bottom: 102px solid #8CC540;
      border-left: 60px solid transparent;
      border-right: 0px solid #8CC540;
      position: absolute;
      top: -60px;
      left: -60px;
  }}
    @media only screen and (min-width: 992px) and (max-width:1074px) {
      div#maximenuck148 {
        font-size: 5px;
        line-height: 21px;
        /* text-align: left; */
        zoom: 1;
        margin-left: 0px !important;
    }
      .search {
        position: absolute;
        top: 0px;
        left: 20%;
        z-index: 20;
        margin-top: 3px;
        display: none;
    }
      .bar-one-inner{ background:none ;}
    
      .logo img{width: 150px !important;}
      #mod-custom112 img {
        background-color: #fff !important;
        border-radius: 50%;
        max-width: 15%;
        padding: 4px;
        height: auto;
    
      }
     
      .btn-more {
        color: #fff;
        position: absolute;
        top: 15%;
        left: 45%;
        background-color: #009347;
        border-radius: 10px;
        font-size: 20px;
    }
    
      
      .main-row{ margin-left: 0px;}

    }
@media only screen and (min-width: 1074px) and (max-width:1325px) {
  div#maximenuck148 {
    font-size: 5px;
    line-height: 21px;
    /* text-align: left; */
    zoom: 1;
    margin-left: 40px !important;
}
  .search {
    position: absolute;
    top: 0px;
    left: 20%;
    z-index: 20;
    margin-top: 3px;
    display: none;
}
  .bar-one-inner{ background:none ;}

  .logo img{width: 150px !important;}
  #mod-custom112 img {
    background-color: #fff !important;
    border-radius: 50%;
    max-width: 15%;
    padding: 4px;
    height: auto;

  }
 
  .btn-more {
    color: #fff;
    position: absolute;
    top: 15%;
    left: 45%;
    background-color: #009347;
    border-radius: 10px;
    font-size: 20px;
}

  .main-row{ margin-left: 0px;}

}

.col-md-12.request {
  padding: 40px;
  background-color: #eee;
  width: 60%;
  border: 1px solid;
  margin-bottom: 15%;
}
.col-md-12.inquiry {
  padding: 40px;
  background-color: #eee;
  width: 60%;
  border: 1px solid;
  margin-bottom: 15%;

}
.col-md-12.site {
  padding: 40px;
  background-color: #eee;
  width: 60%;
  border: 1px solid;
  margin-bottom: 15%;

}
.contact{
  margin: 0px 20px;
}
.contact-info h6{margin-left: 0px;}
.contact h5{color:#211261;}


button.btn.btn-request {
  background: #211261;
  padding: 5px 20px;
  color:#fff;
}

.col-md-6.more-inq {
  padding: 20px;
  background-color: #eee;
  width: 50%;
  height: 100%;
}
.more-inquiry label {
   position: relative; 
  margin-bottom: 20px;
  color: #999;
  font-size: clamp(14px, 1.5vw, 18px);
  pointer-events: none;
  user-select: none;
}
/**/
button.btn.btn-request a {
    color: #fff;
    text-decoration: none;
}
.row.cases-stories h6 {
    max-width: 600px;
    margin-bottom: 2px;
}
.row.cases-stories.mt-3 h5 {
    padding: 10px 10px;
color:#211261;
}
.inner_content{
padding: 5px 10px;
font-size: 1rem;
}
.page-header h3 {
  font-size: 20px;
  color: #211261;
  padding: 10px 5px;
}
.page-header h2 {
  font-size: 20px;
  color: #211261;
  padding: 10px 5px;
}
p.readmore a {
  background: #211261;
  color: #fff;
  border-radius: 10px;
}
p.readmore a:hover {
  background: #211261;
  color: #fff;
}
.icon-chevron-right{
  display:none;
}

h5.book-form-article-title {
  color: #211261;
  padding: 10px;
}
.text-uppercase {
  text-transform: uppercase !important;
  font-size: 1.2rem;
  color:#211261;
  padding: 5px;
}

.full-row{
  padding: 10px;
  width: 90%;
}
.plan-inner .btn{
background-color: #211261 !important;
text-align: center;
width: 100%;
color: #fff;
}

.container {
  /*max-width: 400px;*/
  width: 100%;
  margin: 0 auto;
  position: relative;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea,
#contact button[type="submit"] {
  font: 400 1rem/1rem "Roboto", Helvetica, Arial, sans-serif;
}


#contact {
  background: #F9F9F9;
  padding: 5px;
  margin: 10px 0;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#contact h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 10px;
}

#contact h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 1rem;
  font-weight: 400;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
  width: 100%;
  border: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

#contact button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: none;
  background: #4CAF50;
  color: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  font-size: 15px;
}

#contact button[type="submit"]:hover {
  background: #43A047;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.copyright {
  text-align: center;
}

#contact input:focus,
#contact textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}
.row-copyright {
  padding: 15px;
  background: #211261 !important;
  color: #fff;
}

.row-copyright .navbar { display:inline-block}
.row-copyright .navbar a { text-transform: capitalize;}
.row-copyright .navbar a:hover { text-decoration:underline !important;}
.maximenuck2 .titreck{color:#211262 !important;}
.maximenuck2 .titreck:hover{
    color:#211262 !important;
}

.social-media-feeds .latest-blogs{margin-top:0px !important;}
.social-media-feeds .twitter h3{font-size:19px; color:#211262 !important;}
.plan-inner .btn{background-color:#211262 !important;color:#fff !important;}
.latest-blogs{margin-top:10px;box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;}
#internalcontent p{font-size:.9rem;line-height:1.4rem;}
/*.about-sustain h3{font-size:.5rem !important;color:#211262;}*/

.latest-blogs .jtic_item_wrapper .jt-title{font-weight:normal !important;}
.latest-blogs .row{ --gutter-x: 0em !important;}.latest-blogs .card-header{ padding-left:20px;color:#000;} .latest-blogs .jt-title{font-size:15px !important; padding:0px !important;}
.cameraContents{margin-top:20px;}
.sidebar{    display: flex;
    justify-content: center;
    height:150px;
}
.footer .bar-one .mod-list {
    animation: none;
    display: inline-flex;
    flex-direction: column;
    padding: 0px 0 0 0px;
    position: relative;
    background: none !important;
    float: left;
    color: #211262 !important;
    z-index: 10;
    cursor: pointer;
     text-align: left !important; 
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    width: 100%;
    list-style: none;
    /* color: black; */
}
.footer .bar-one .mod-list li a{
        color: #211262 !important;

{